HomePhabricator

Remove long-deprecated ApiBase::getVersion()

Description

Remove long-deprecated ApiBase::getVersion()

This method has been deprecated and uncalled since MediaWiki 1.21. Once
earlier versions of MediaWiki are no longer supported, this should be
merged to remove the method.

Bug: T35287
Change-Id: Ie526a57509bbbc1a5a3cdda147ff9c44fd6c94f6

Details